@charset "UTF-8";
/* 共有 */

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-size:15px;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #F6FFDE;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  /* margin: 0 auto; */
  border: 1px solid #000;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 40%;
  height: 700px;
  position: sticky;
  top: 10px;
  padding: 10px 0 0 30px;
}
.index0{
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-size: 90%;
}
.index{
  width: 350px;
  margin: 10px auto 0 auto;
  padding: 10px 0;
}
.index span{
  font-size: 70%;
}
.index a{
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 260px;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
}
.index_ttl{
  font-size: 120%;
  width: 260px;
  padding: 10px 0;
  margin: 0 auto 30px auto;
  border-top: 4px dotted #B9D373;
  border-bottom: 4px dotted #4AA981;
  font-weight: 500;
}
/*インデックス*/

/*ページ共通*/
.ttl_all{
  margin: 20px 0;
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  text-align: center;
}
.ttl{
  display: inline-block;
  color: #0075A7;
  border-bottom:2px dotted #BDE3F3 ;
  margin: 0;
  font-size: 130%;
  padding: 0 0 5px 0;
}
.ttl_sub{
  font-family: "Damion", cursive;
  text-align: center;
  color: #BDE3F3;
  margin: 0;
  font-size: 140%;
  padding-top: 5px;
}
/*ページ共通*/

/* ここから↓↓sp css↓↓ */

/* ボタン */
.button_solid010 a{
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #4AA981;
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 0 6px 0 #006239;
  text-decoration: none;
  border: 2px solid #fff;
}
.button_solid010 a:hover {
background-color: #7BB6FA;
box-shadow: #7BB6FA;
transform: translate(5px, 5px);
}
.button_solid020 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #B9D373;
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #004089;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 0 6px 0 #004089;
  text-decoration: none;
  border: 2px solid #fff;
}
.button_solid020 a:hover {
background-color: #E2EFFF;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}

.button_solid021 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #fff;
  border-radius: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #00892F;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #00892F;
  text-decoration: none;
  border: 2px solid #00892F;
}
.button_solid021 a:hover {
background-color: #DEF8DA;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
/* ボタン */

/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*メニュー*/
.index ul{
  list-style: none;
  padding: 0;
}
.index_1{
  background-color: #E2F7EC;
  width: 95%;
  margin: 13px auto;
  color: #004089;
  text-decoration: none;
  font-weight: bold;
  font-size: 110%;
  letter-spacing: 0.02em;
  border: 2px solid #4AA981;
  text-align: center;
  padding: 10px 0px;
  border-radius: 5px;
  text-decoration: none;
}

.index_1 a{
  text-decoration: none;
  color: #4AA981;
}
.index_1:hover {
  transition: 0.5s;
  background-color: #BFDDFF;
}
.index_1 a:hover{
  transition: 0.5s;
  color: #fff;
}
.anchor{
  display: block;
  padding-top: 120px;
  margin-top: -120px;
}
/*メニュー*/
/*ページ共通*/
.ttl_all{
    margin: 20px 0;
    font-family: "Kaisei Decol", serif;
    font-weight: 500;
    text-align: center;
}
.ttl{
    display: inline-block;
    color: #0075A7;
    border-bottom:2px dotted #BDE3F3 ;
    margin: 0;
    font-size: 130%;
    padding: 0 0 5px 0;
}
.ttl_sub{
    font-family: "Damion", cursive;
    text-align: center;
    color: #BDE3F3;
    margin: 0;
    font-size: 140%;
    padding-top: 5px;
}
/*ページ共通*/

/*バナーエリア*/

.bnr_all{
    padding: 30px 10px 20px 10px;
    background-color: #EDF7FB;
}
.kensaku{
    text-align: center;
}
.kensaku span{
    color: #0075A7;
    font-weight: bold;
}
.bnr:hover{
    opacity: 0.5;
    transition: 0.3s;
}
/*バナーエリア*/

/*音楽業界*/
.first_txt{
  text-align: justify;
}
.yaji_img{
  width: 20px;
  margin: 0 0 0 6px;
}
/*音楽・イベント分野紹介*/
.bunya_all{
  justify-content: space-between;
  margin:0 auto 50px auto;
  width: 95%;
  border: 2px solid #4AA981;
  border-radius: 5px;
  padding: 10px;
}
.bunya_dtl{
 background-color: #E2F7EC;
 box-shadow: 0 0 8px gray;
 margin: 10px 0 20px 0;
 border-radius: 5px;
 padding: 20px 0 0 0;
}
.ttl_bunya{
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  margin:20px 0 0 0;
  border-top:3px dotted  #B9D373;
  border-bottom:3px dotted  #4AA981;
  width: 90px;
  margin:0 auto;
}
.bunya_dtl2{
  background-color: #F6FFDE;
  box-shadow: 0 0 8px gray;
  margin: 20px 0 10px 0;
  border-radius: 5px;
  padding: 20px 0 0 0;
 }
 .ttl_bunya2{
   text-align: center;
   font-size: 120%;
   font-weight: bold;
   margin:20px 0 0 0;
   border-top:3px dotted  #B9D373;
   border-bottom:3px dotted  #4AA981;
   width: 120px;
   margin:0 auto;
 }
.img123{
  padding: 0 10px;
}
.check4:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.p_check{
  display: flex;
  text-align: justify;
}
.check3_img{
  margin: 4px 4px 0 0;
  width: 18px;
  height: 18px;
}

.about_img{
    width: 90%;
    display: block;
    margin: 40px auto 20px auto;
}
.ani_ttl_all{
    text-align: center;
    margin: 0;
}
.ani_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #D75969;
    border-bottom:1px solid #D75969;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}
.pla_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #68A700;
    border-bottom:1px solid #68A700;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}

.fpoint_all{
    position: relative;
}
.fpoint{
    margin: 30px 0;
    list-style: none;
    padding: 0;
    border: 1px solid #0075A7;
    border-radius: 10px;
    padding: 10px;
}
.fpoint_dtl{
    color: #0075A7;
    font-size: 110%;
    font-weight: 500;
    font-family: "Kaisei Decol", serif;
    margin: 20px 0 0 0;
    letter-spacing: 0.1em;
}
.fpoint_dtl2{
    margin: 0;
}
/*音楽・イベント分野紹介*/
/*音楽づくり*/
.t_icon{
  width: 30px;
  margin-right: 10px;
}
.on{
  width: 12%;
  position: absolute;
  top: 20px;
  right: 20px;
}
.osusume{
  width: 240px;
  margin: 25px auto 0 auto;
}
.point_dtl p{
margin: 0;
font-size: 14px;
}
.ttl_b{
  font-size: 120%;
  font-weight: bold;
  margin-top: 30px;
}
.sikaku{
  width: 5px;
  margin-right: 10px;
}
.point{
text-align:center ;
}

.column{
  text-align: center;
  font-weight: 600;
}
.column_img{
  width: 30%;
  display: block;
  margin: 0 auto;
}
.one_cat{
  margin: 0;
    padding: 10px 0;
    border-bottom: 2px solid #004089;
}
.two_cat1{
  background-color: #E2F7EC;
}
.two_cat2{
  background-color: #F6FFDE;
}
.pic_ttl{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ctg1{
    font-size: 90%;
    background-color: #000;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.ctg2{
    font-size: 90%;
    background-color: #A2D74A;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.name{
    font-size: 120%;
    font-weight: 600;
    border-top:4px dotted  #B9D373;
    border-bottom:4px dotted  #4AA981;
    width: 120px;
    text-align: center;
    padding: 5px 0;
}
.point_all{
    text-align: center;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    padding: 0 0 10px 0;
}
.pickup_img{
    width: 90%;
    margin: 0 auto;
    display: block;
}
.point_all_ttl{
  font-size: 15px;
    margin: 0 0 5px 0;
    display: inline-block;
    font-weight: 600;
}
.point_dtl{
  text-align: justify;
  width: 80%;
   display: flex;
    font-size: 90%;
    text-align: left;
    margin: 0 auto;
}
.check{
  margin: 2px 5px 0 0;
  width: 18px;
}
.point_txt{
    width: 90%;
    margin: 10px auto;
    text-align: justify;
}
.siryo_bnr{
  margin-top: 30px;
}
.donna{
  width: 95%;
  margin:30px auto;
  background-color: #F6FFDE;
  border: 2px solid #B9D373;
  position: relative;
  padding: 10px 0 0 0;
}
.do_ttl{
  background-color:#B9D373;
  color:#fff;
  width: 120px;
  text-align: center;
  border-radius: 50px;
  position: absolute;
  top:-28px;
  left: 20px;
}
.where1{
  text-align: center;
  width: 240px;
  border: 2px solid #4AA981;
  background-color: #fff;
  color: #004089;
  font-weight: bold;
  margin: 20px auto;
  padding: 2px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inta_img{
  width: 60px;
  margin-right: 10px;
}
.ck2_img{
  width: 16px;
  margin-right: 5px;
}
